RubyGems Navigation menu

aws-sdk-guardduty 1.44.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - March 10, 2021 (56 ko)
  2. 1.44.0 - February 02, 2021 (51 ko)
  3. 1.43.0 - December 11, 2020 (51 ko)
  4. 1.42.0 - September 30, 2020 (51 ko)
  5. 1.41.0 - September 15, 2020 (51 ko)
Voir toutes les versions (47)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    099f3411e94a2788b4241a16c9c77b4c2e2c8f730b74ab7a28d0a90c841f2659

    Total de téléchargements 39 508 721

    Pour cette version 565 004

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: